{
  "name": "baby-video-ui",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "dependencies": {
    "uview-ui": "^2.0.36"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://115.29.66.169:10080/lijiahe/baby-video-ui.git"
  },
  "author": "",
  "license": "ISC"
}
